Bug 488709 - Problematic check-valid-connection-sql
Problematic check-valid-connection-sql
Status: ASSIGNED
Product: JBoss Enterprise SOA Platform 4
Classification: JBoss
Component: SOA_ESB_Administration_Guide (Show other bugs)
4.3
All All
low Severity low
: ---
: ---
Assigned To: soa-docs@redhat.com
http://www.redhat.com/docs/en-US/JBos...
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-05 06:45 EST by Andreas Plesner Jacobsen
Modified: 2015-07-22 23:27 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andreas Plesner Jacobsen 2009-03-05 06:45:47 EST
Description of problem:
If you're using different databases for the different components of the SOA platform, you should also change the check-valid-connection-sql statement of the data source, since these will not contain the jbm_user table.
The manual doesn't mention this.
Steps 2 and 3 should have this information added.
Comment 1 Dana Mison 2009-03-08 21:15:25 EDT
Thank you for your feedback.  We will be incorporating additional details into this guide for a future release.

Note You need to log in before you can comment on or make changes to this bug.